<% 
dim Lang_Order(213) 
Lang_Order(1) = "訂單編號：" 
Lang_Order(2) = "訂單屬性：" 
Lang_Order(3) = "查詢範圍：" 
Lang_Order(4) = "訂購時間：" 
Lang_Order(5) = "商品名稱：" 
Lang_Order(6) = "商品編號：" 
Lang_Order(7) = "會員帳號：" 
Lang_Order(8) = "真實姓名：" 
Lang_Order(9) = "聯繫電話：" 
Lang_Order(10) = "電子郵件：" 
Lang_Order(11) = "聯繫地址：" 
Lang_Order(12) = "郵政編碼：" 
Lang_Order(13) = "預訂" 
Lang_Order(14) = "確認" 
Lang_Order(15) = "支付" 
Lang_Order(16) = "發貨" 
Lang_Order(17) = "收貨" 
Lang_Order(18) = "無效" 
Lang_Order(19) = "訂購人信息" 
Lang_Order(20) = "收貨人信息" 
Lang_Order(21) = "今日統計" 
Lang_Order(22) = "訂單統計：" 
Lang_Order(23) = "未處理：" 
Lang_Order(24) = "已確認：" 
Lang_Order(25) = "已支付：" 
Lang_Order(26) = "已發貨：" 
Lang_Order(27) = "已收貨：" 
Lang_Order(28) = "無效：" 
Lang_Order(29) = "電話訂單：" 
Lang_Order(30) = "未確認：" 
Lang_Order(31) = "貨已到：" 
Lang_Order(32) = "歷史數據" 
Lang_Order(33) = "用戶信息不完整！" 
Lang_Order(34) = "庫存：" 
Lang_Order(35) = "庫存不足！" 
Lang_Order(36) = "訂購商品已添加至用戶收藏夾。" 
Lang_Order(37) = "當前用戶：" 
Lang_Order(38) = "等級：" 
Lang_Order(39) = "購物車" 
Lang_Order(40) = "件" 
Lang_Order(41) = "總金額" 
Lang_Order(42) = "積分換購" 
Lang_Order(43) = "縮圖" 
Lang_Order(44) = "禮品名稱" 
Lang_Order(45) = "積分" 
Lang_Order(46) = "數量" 
Lang_Order(47) = "小計" 
Lang_Order(48) = "操作" 
Lang_Order(49) = "商品編號" 
Lang_Order(50) = "商品名稱" 
Lang_Order(51) = "顏色" 
Lang_Order(52) = "尺碼" 
Lang_Order(53) = "金額" 
Lang_Order(54) = "姓名：" 
Lang_Order(55) = "備註信息：" 
Lang_Order(56) = "備用電話：" 
Lang_Order(57) = "支付方式" 
Lang_Order(58) = "銀行匯款" 
Lang_Order(59) = "配送方式" 
Lang_Order(60) = "商品包裝" 
Lang_Order(61) = "不使用包裝" 
Lang_Order(62) = "發票信息" 
Lang_Order(63) = "開具發票：" 
Lang_Order(64) = "發票抬頭：" 
Lang_Order(65) = "郵寄地址：" 
Lang_Order(66) = "否" 
Lang_Order(67) = "是" 
Lang_Order(68) = "請選擇配送方式！" 
Lang_Order(69) = "訂單金額" 
Lang_Order(70) = "折扣：" 
Lang_Order(71) = "請核對以下信息：" 
Lang_Order(72) = "訂單提交" 
Lang_Order(73) = "訂單郵件：" 
Lang_Order(74) = "商品總額：" 
Lang_Order(75) = "運費：" 
Lang_Order(76) = "稅金：" 
Lang_Order(77) = "包裝：" 
Lang_Order(78) = "購物積分：" 
Lang_Order(79) = "金額總計：" 
Lang_Order(80) = "登錄帳號不存在！" 
Lang_Order(81) = "用戶類型：" 
Lang_Order(82) = "已註冊" 
Lang_Order(83) = "未註冊" 
Lang_Order(84) = "登錄帳號：" 
Lang_Order(85) = "選擇類別" 
Lang_Order(86) = "狀態" 
Lang_Order(87) = "下架" 
Lang_Order(88) = "上架" 
Lang_Order(89) = "全部" 
Lang_Order(90) = "選擇瀏覽方式" 
Lang_Order(91) = "查看全部商品" 
Lang_Order(92) = "查看促銷商品" 
Lang_Order(93) = "查看推薦商品" 
Lang_Order(94) = "瀏覽量排列" 
Lang_Order(95) = "銷售量排列" 
Lang_Order(96) = "排序序號排列" 
Lang_Order(97) = "零庫存商品" 
Lang_Order(98) = "市場價" 
Lang_Order(99) = "會員價" 
Lang_Order(100) = "推薦" 
Lang_Order(101) = "庫存" 
Lang_Order(102) = "銷量" 
Lang_Order(103) = "瀏覽" 
Lang_Order(104) = "促銷" 
Lang_Order(105) = "顏色：" 
Lang_Order(106) = "尺碼：" 
Lang_Order(107) = "數量：" 
Lang_Order(108) = "訂購" 
Lang_Order(109) = "刪除訂單，訂單ID" 
Lang_Order(110) = "未處理" 
Lang_Order(111) = "備註" 
Lang_Order(112) = "訂單編號" 
Lang_Order(113) = "購買人" 
Lang_Order(114) = "訂購日期" 
Lang_Order(115) = "查看發貨通知" 
Lang_Order(116) = "還沒有添加發貨通知，添加後訂單狀態更新為已發貨" 
Lang_Order(117) = "已確認的訂單請不要刪除，以免影響銷售報表的統計。" 
Lang_Order(118) = "配送方式：" 
Lang_Order(119) = "支付方式：" 
Lang_Order(120) = "手機號碼：" 
Lang_Order(121) = "訂購商品" 
Lang_Order(122) = "商品總數：" 
Lang_Order(123) = "商品總件數：" 
Lang_Order(124) = "商品總價：" 
Lang_Order(125) = "小計：" 
Lang_Order(126) = "優惠券優惠：" 
Lang_Order(127) = "返還[user]積分[num]點，" 
Lang_Order(128) = "郵件發送成功！" 
Lang_Order(129) = "郵件發送失敗！" 
Lang_Order(130) = "編輯訂單" 
Lang_Order(131) = "折扣調整[str]%，" 
Lang_Order(132) = "金額增加[str]元，" 
Lang_Order(133) = "運費增加[str]元，" 
Lang_Order(134) = "包裝費增加[str]元，" 
Lang_Order(135) = "會員積分不足，不能換購此商品！" 
Lang_Order(136) = "訂單更改" 
Lang_Order(137) = "訂單狀態：" 
Lang_Order(138) = "訂單訂金：" 
Lang_Order(139) = "訂金總額：" 
Lang_Order(140) = "返還積分" 
Lang_Order(141) = "不返還" 
Lang_Order(142) = "積分已返還" 
Lang_Order(143) = "客服備註：" 
Lang_Order(144) = "客戶語言：" 
Lang_Order(145) = "內部標識：" 
Lang_Order(146) = "內部備註：" 
Lang_Order(147) = "100字以內" 
Lang_Order(148) = "金額調整" 
Lang_Order(149) = "折扣調整（%）：" 
Lang_Order(150) = "95折扣則輸入95" 
Lang_Order(151) = "價格調整（元）：" 
Lang_Order(152) = "減少5則輸入-5" 
Lang_Order(153) = "運費調整（元）：" 
Lang_Order(154) = "包裝調整（元）：" 
Lang_Order(155) = "調整日誌" 
Lang_Order(156) = "管理員：" 
Lang_Order(157) = "訂單信息" 
Lang_Order(158) = "優惠券金額減免：" 
Lang_Order(159) = "發送站內短信" 
Lang_Order(160) = "包裝名稱：" 
Lang_Order(161) = "捆綁商品：" 
Lang_Order(162) = "單價" 
Lang_Order(163) = "請填寫商品編號！" 
Lang_Order(164) = "商品編號不存在！" 
Lang_Order(165) = "積分調整（點）："
Lang_Order(166) = "積分增加[str]點，"
Lang_Order(167) = "賬戶餘額："
Lang_Order(168) = "使用預存款支付"
Lang_Order(169) = "訂單金額："
Lang_Order(170) = "尚未支付："
Lang_Order(171) = "會員帳號" 
Lang_Order(172) = "運費調整"
Lang_Order(173) = "選擇省市："
Lang_Order(174) = "請選擇"
Lang_Order(175) = "總重量："
Lang_Order(176) = "配送費用："
Lang_Order(177) = "更新運費："
Lang_Order(178) = "請選擇更新運費！"
Lang_Order(179) = "調整運費[[sendtype]、[price]][order_number]"
Lang_Order(180) = "訂單已支付，金額調整功能不可用！"
Lang_Order(181) = "訂單已發貨，運費調整功能不可用！"
Lang_Order(182) = "支付日誌："
Lang_Order(183) = "支付方式："
Lang_Order(184) = "支付金額："
Lang_Order(185) = "客服人工確認支付"
Lang_Order(186) = "城市：" 
Lang_Order(187) = "省份：" 
Lang_Order(188) = "國家："
Lang_Order(189) = "添加商品"
Lang_Order(190) = "添加至訂單"
Lang_Order(191) = "訂金"
Lang_Order(192) = "支付訂金"
Lang_Order(193) = "支付餘額"
Lang_Order(194) = "無此屬性庫存"
Lang_Order(195) = "快遞跟踪："
Lang_Order(196) = "驗證碼："
Lang_Order(197) = "查詢"
Lang_Order(198) = "快遞跟踪"
Lang_Order(199) = "取消訂單支付狀態"
Lang_Order(200) = "已付金額（元）："
Lang_Order(201) = "已付金額調整至[str]元，"
Lang_Order(202) = "客服人工調整已付金額"
Lang_Order(203) = "團購"
Lang_Order(204) = "發送郵件"
Lang_Order(205) = "進入會員前台："
Lang_Order (206) = "Please select the transfer orders!"
Lang_Order (207) = "Order"
Lang_Order (208) = "Re-enter:"
Lang_Order (209) = "orders to be transferred."
Lang_Order (210) = "Please fill out the membership account!"
Lang_Order (211) = "Please fill out the membership account again!"
Lang_Order (212) = "fill two member account inconsistent!"
Lang_Order (213) = "Transfer Order members account does not exist!"
%>